## alice 0.19

=== debian/changelog ===
alice (0.19-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use correct machine-readable copyright file URI.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update copyright file header to use current field names (Name =>
    Upstream-Name, Maintainer => Upstream-Contact)
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Add missing dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * debian/rules: backup and restore test config which gets modified
    during tests. (Closes: #1044049)
  * debian/copyright: be more verbose about license details.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: make pngs writable for dh_strip_nondeterminism.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 17:35:21 +0200

alice (0.19-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Dave Walker from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Fix autopkgtest use.t by whitelisting known warnings (#898125, #842464)
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Mon, 07 May 2018 21:41:21 +0300

alice (0.19-1) unstable; urgency=low

  * Initial Release. (Closes: #635307)

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Fri, 29 Jul 2011 22:17:12 +0100
