=== debian/control ===
Source: alice
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libany-moose-perl <!nocheck>,
                     libanyevent-dbi-perl <!nocheck>,
                     libanyevent-http-perl <!nocheck>,
                     libanyevent-irc-perl <!nocheck>,
                     libanyevent-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libfile-sharedir-perl,
                     libirc-formatting-html-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libplack-middleware-session-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libsql-abstract-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>,
                     libtext-microtemplate-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl,
                     twiggy <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/alice
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/alice.git
Homepage: https://github.com/leedo/alice
Rules-Requires-Root: no

Package: alice
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libanyevent-dbi-perl,
         libanyevent-http-perl,
         libanyevent-irc-perl,
         libanyevent-perl,
         libdbd-sqlite3-perl,
         libfile-sharedir-perl,
         libirc-formatting-html-perl,
         libjson-perl,
         liblist-moreutils-perl,
         libplack-middleware-session-perl,
         libplack-perl,
         libsql-abstract-perl,
         libtext-microtemplate-perl,
         libtry-tiny-perl,
         twiggy
Suggests: libdesktop-notify-perl
Description: Web browser (WebKit or Gecko) based IRC client
 Alice is an acronym for "Altogether Lovely Internet Chatting
 Experience" which is an IRC client that is viewed in the web
 browser. Alice runs in the background maintaining connections
 and collecting messages. When a browser connects, it will
 display the 100 most recent messages for each channel, and
 update with any new messages as they arrive.
 .
 Alice also logs messages to an SQLite database. These logs
 are searchable through the web interface.
 .
 For desktop notifications install libdesktop-notify-perl.
