=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

CONFIG=$(CURDIR)/t/alice/test_config

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f $(CONFIG).save ] || mv -v $(CONFIG).save $(CONFIG)

override_dh_auto_configure:
	[ ! -f $(CONFIG) ] || cp -v $(CONFIG) $(CONFIG).save
	dh_auto_configure

override_dh_strip_nondeterminism:
	# dh_strip_nondeterminism: warning: Ignoring unwritable file: shadow-top.png
	chmod 644 $(TMP)/usr/share/perl5/auto/share/dist/App-Alice/static/image/*.png
	dh_strip_nondeterminism
