=== debian/watch ===
version=4
https://metacpan.org/release/App-Alice   .*/App-Alice-v?@ANY_VERSION@@ARCHIVE_EXT@$
